/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira.test
 */

package net.ranides.assira.test;

import java.util.function.Supplier;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class Type2 implements Supplier<Integer> {

	@Override
	public Integer get() {
		return 22;
	}

}
